CVE-2018-7841 (u.motion_builder)

A SQL Injection (CWE-89) vulnerability exists in U.motion Builder software version 1.3.4 which could cause unwanted code execution when an improper set of characters is entered.
Source: NIST
CVE-2018-7841 (u.motion_builder)